<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
    <VariableForExMan> 
       <Data key="$userextensionfolder">$installfolder/Configuration/Extensions</Data>
       <Data key="$fireworks">$installfolder</Data>
    </VariableForExMan>  
</Configuration>

